//- layout/page.pug
extends ../layouts/ui

block variables
  - var title = TITLE.ui;
  - var pageClass = "ui-page"

//- content
block content
  include ui-components/styles
  include ui-components/section-typography
  include ui-components/section-buttons
  include ui-components/section-form-elements
  include ui-components/section-icons

//-popups
block popups
  include ../components/popups/popup-call/popup-call
  include ../components/popups/popup-cost/popup-cost
  include ../components/popups/popup-advice/popup-advice

//- scripts
block scripts

